from .ejes import Ejes
from .criterios import Criterios
from .certificaciones import Certificaciones
from .tiposdoc import TiposDocumento
from .documentos import Documentos
from .usuarios import Usuarios
from .organizaciones import Organizaciones
from .proveedores import Proveedores
from .auth import Auth
from .home import Home
from .catalogo_doc import CatalogoDocumentos
from .catalogo_org import CatalogoOrganizaciones
from .catalogo_cer import CatalogoCertificaciones